### Enumeration

# Gegl DitherMethod

#### Declaration

    enum Gegl.DitherMethod

#### Description

No description available.

#### Members

Name | Description
--- | ---
`GEGL_DITHER_NONE` | No description available.
`GEGL_DITHER_FLOYD_STEINBERG` | No description available.
`GEGL_DITHER_BAYER` | No description available.
`GEGL_DITHER_RANDOM` | No description available.
`GEGL_DITHER_RANDOM_COVARIANT` | No description available.
`Arithmetic add` | No description available.
`Arithmetic add covariant` | No description available.
`Arithmetic xor` | No description available.
`Arithmetic xor covariant` | No description available.
`GEGL_DITHER_BLUE_NOISE` | No description available.
`GEGL_DITHER_BLUE_NOISE_COVARIANT` | No description available.